@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_526 { top:104px; left:0px; width:320px; height:5206px; z-index:106; }
#pasteDiv_538 { top:1568px; left:20px; width:280px; height:186px; z-index:101; }
#pasteDiv_539 { top:1764px; left:20px; width:280px; height:735px; z-index:102; }
#txtBox_548 { top:10px; left:37px; width:250px; height:39px; z-index:115; }
#video_557 { top:249px; left:10px; width:300px; height:267px; z-index:110; }
#pasteDiv_558 { top:55px; left:49px; width:222px; height:35px; z-index:120; }
#body-content { height:5329px; }
/* End Viewport phone */
}